{
  "_id": "abxhFbHx3dzRUPt8",
  "name": "Feuerballzepter",
  "type": "equipment",
  "img": "icons/weapons/wands/wand-carved-fire.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Ein Zepter, in das der Zauber @Compendium[ds4.spells.ifRUXwqnjd1SCcRG]{Feuerball} eingebettet wurde, dessen Aklingzeit man 2x/Tag ignorieren kann.</p>",
    "quantity": 1,
    "price": 7630,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343091,
    "modifiedTime": 1688934431238,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!abxhFbHx3dzRUPt8"
}
